@charset "utf-8";


html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,
figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
{margin:0; padding:0; border:0; outline:0; font-size:100%; /* background:transparent;*/}


html{
width: 100%;
 -webkit-text-size-adjust: none;
color:#232323;
}



body { 
	margin:0;
	padding:0;
	width:100%;
	line-height:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	list-style:none;
	background:#fff;
	color:#232323;
}



article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}	/*  CSS3  */
nav ul {list-style:none;}
blockquote, q { quotes:none;}
blockquote:before, blockquote:after,q:before, q:after { content:''; content:none;}
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;}
h1 a { text-decoration:none; }

/* 
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:0 0; padding:0;}
input, select { vertical-align:middle;}
table { border-collapse:collapse; border-spacing:0;}
 */

a:link { 
	color: #4c3280;
	font-weight: normal;
	/* text-decoration:none; */
 }

a:visited { 
	color: #4c3280;
	font-weight: normal;
	text-decoration:none;
 }

a:hover { 
	color: #4c3280;
	font-weight: normal;
	text-decoration:none;
 }







#warp{
text-align:center;
width: 320px;
background:#fff;
margin-left : auto ;
margin-right : auto ;
line-height:1;
}

#top{
text-align:center;
width: 100%;
background:#fff;
margin-left : auto ;
margin-right : auto ;
}



header{ 
	background:url(../img/all/headerBG.jpg) repeat-x; 
	padding:0px 0 0px 0;
	height:49px;
}

#logo{
	padding-top:8px;
	width:320px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;

	vertical-align: middle;
}

.left_logo{
	padding-top:0px;
	padding-left:5px;
}

.right_tv{
	padding-top:0px;
	padding-right:5px;

}


/* センター揃えのテキスト */

.text_center{
	text-align:center;
	width: 95%;
	margin-left : auto ;
	margin-right : auto ;
	color:#232323;
	font-size: 14px;
	line-height:110%;
}



.text_center a: { 
	font-size: 14px;
	color: #51357f;
	text-decoration:underline;
 }
 
.text_center a:link { 
	font-size: 14px;
	color: #51357f;
	text-decoration:underline;
 }


.text_center a:visited { 
	font-size: 14px;
	color: #51357f;
	text-decoration:underline;
 }

.text_center a:hover { 
	font-size: 14px;
	color: #51357f;
	text-decoration:underline;
 }




/* header 検索フォーム */

#searchform {
	position: relative;	
	width: auto;
	text-align:center;
	height: 31px;
}
#keywords	{
	width: 135px;
	height: 31px;
    background: url(../img/all/header_box_search.png) left top no-repeat; 
	border: none;
	padding-bottom: 0px;
	vertical-align:bottom;
}
#searchBtn	{
	position: absolute;
	top: 0;
	_top: 1px;
	right:1px;
}
*:first-child + html #searchBtn	{
	top: 1px;
}

/* あとで消す(テーブル使った場合) */
#logo01{
width:80px;
margin-top:3px;
float:left;
padding-left:1px;
	 text-align:left;
}

#tv{
width:75px;
float:right;
padding-right:5px;
	vertical-align:middle;
}
/* あとで消す(テーブル使った場合) ここまで　*/






/* footer */

footer{ 
    padding:10px 0 0px 0;
    margin:0px;
	text-align:center;


}



.footerInner{ 
    padding:5px 0 10px 0;
    margin:0px;
	text-align:center;
    background:#999999; 	
	font-size:13px;
	/*border-top: 3px #515151 solid;*/

}




.footerlist li{
    margin-top:10px;
	width:100%;
    margin-left:auto;
    margin-right:auto;
    border-bottom:dotted 1px #fbfbfb;
	font-size:13px;
    list-style:none;
}

.footerlist li a{
	display:block;
	padding:10px 0px 15px 0px;
	color:#fff;
	text-decoration:none !important;
	text-align:center;
    border-bottom:dotted 1px #fbfbfb;
}


.footerlast{
    margin-top:10px;
	width:100%;
    margin-left:auto;
    margin-right:auto;
	font-size:13px;
    list-style:none;
}

.footerlast a{
	display:block;
	padding:7px 0px 8px 0px;
	color:#fff;
	text-decoration:none !important;
	text-align:center;
	font-weight:normal

}

.footerlast a:link { 
	font-size: 13px;
	color: #ffffff;
	font-weight:normal
	text-decoration:none;
	vertical-align:middle;
 }


.footerlast a:visited { 
	font-size: 13px;
	color: #ffffff;
	font-weight:normal
	text-decoration:none;
	vertical-align:middle;
 }

.footerlast a:hover { 
	font-size: 13px;
	color: #ffffff;
	font-weight:normal
	text-decoration:none;
	vertical-align:middle;
 }


/* footer　HOME／PAGETOP画像用 */
 
.menu_bt {
	background:url(../img/all/common_bt_BG1.jpg) repeat-x; 
	margin:0px;
	height:29px;

}


.menu_bt2 {
	background:url(../img/all/common_bt_BG2.jpg) repeat-x; 
	height:26px;
	width:320px;
	margin-top:3px;

}

/* footer　PAGETOP */
.toPageTop{
    margin:0px;
	padding:0px

}

/* テレビ東京 */

#footername{ 
    margin:0px;
	text-align:center;
	background:#515151;
	height:35px;

}

#footername h1{
	margin:0;
	text-align:center;
	vertical-align:middle;
	line-height:36px;
	font-size:14px;
	font-weight: bold;
	color:#fff;
	letter-spacing:1px;
    
}



/*----------------------------
 NEWS
----------------------------*/



.day {
	width: 18%;
	padding: 0px; 
	height : auto ;
	text-align:left;
	vertical-align:middle;
	padding-top: 0px;
    color:#232323;
	font-size: 14px;
	font-weight:normal;
}

.newstext {
	width: 82%;
	padding: 0px; 
	height : auto ;
	text-align:left;
	vertical-align: top;
	padding-top: 0px;
    color:#232323;
	font-size: 14px;
	line-height:140%;
	font-weight:normal;
	
}




/*----------------------------
 一覧へ（各ページ共通）
----------------------------*/



#golist{
    margin:0;
    text-align:right;
	padding: 0px;
	background:url(../img/top/newslistBG.jpg) repeat-x; 
	height : 28px ;
	width: 100%;

}

#golist h1{
	width:95%; 
	text-align:right;
    margin-left:auto;
    margin-right:auto;
	margin-top:auto;
	margin-bottom:auto;
	font-size:13px;
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;
	line-height: 30px;


}


#golist a: { 
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;

 }
 
#golist a:link { 
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;

 }


#golist a:visited { 
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;

 }

#golist a:hover { 
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;

 }


/* clerfix */
.clear:after {
    content:"";
    display:block;
    overflow:hidden;
}
.clear:after {
    clear:both;
}
.clear {
    zoom:1;
}



/*----------------------------
 共通ボタン　Ｍ･Ｌ・２Ｍ(サポートで使用)
----------------------------*/

.buttonM{
	margin:12px 0 12px 0;
	width: 240px;
	text-align:center;
	background:url(../img/all/common_bt_bg_m.png) ; 
	background-repeat:no-repeat;
    margin-left:auto;
    margin-right:auto;
	height:39px;
}

.buttonM h1{
	color:#454545;
	font-weight: bold;
	line-height: 39px;
	font-size: 14px;
}

.buttonM h1 a: { 

	font-size: 14px;
	color: #454545;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 0;

 }
 
.buttonM h1 a:link { 

	font-size: 14px;
	color: #454545;
	font-weight: bold;
	text-decoration:none;
	border-bottom: 0;

 }



.buttonM h2{
	color:#454545;
	font-weight: bold;
	vertical-align:middle;
	line-height: 39px;
	font-size: 14px;
}

.buttonM h2 a: { 
	font-size: 14px;
	color: #454545;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 0;

 }
 
.buttonM h2 a:link { 
	font-size: 14px;
	color: #454545;
	font-weight: bold;
	text-decoration:none;
	border-bottom: 0;

 }
 

/* ボタンL */

.buttonwaku{
	width:100%;
	background:#fff;
	padding:20px 0 10px 0;
	text-align:center;
	font-size:14px;
	line-height:130%;
}

.bunnerwaku{
	width:100%;
	background:#efebef;
	padding:10px 0 0 0;
	text-align:center;
	font-size:10px;
	line-height:130%;
	border-top:2px dotted #000;
	border-bottom:2px dotted #000;
}

.bunnerwaku img {
	margin-bottom:7px;
	}
	

.buttonL{
	margin:0;
	width: 240px;
	text-align:center;
	background:url(../img/all/common_bt_bg_l.png) ; 
	background-repeat:no-repeat;
    margin-left:auto;
    margin-right:auto;
	height:49px;

}

.buttonL h1{
	color:#454545;
	font-weight: bold;
	line-height: 49px;
	font-size: 16px;
}

.buttonL a: { 
	font-size: 13px;
	color: #454545;
	font-weight: bold;
	text-decoration:none;
	vertical-align:middle;
 }
 
.buttonL a:link { 
	font-size: 13px;
	color: #454545;
	font-weight: bold;
	text-decoration:none;
	vertical-align:middle;
 }




/* ボタン2M */



.button2M{
	margin:0;
	width: 240px;
	text-align:center;
	background:url(../img/all/common_bt_bg_2m.jpg) ; 
	background-repeat:no-repeat;
    margin-left:auto;
    margin-right:auto;
	height:70px;
	line-height: 150%;

}

.button2M h1{
	color:#454545;
	font-weight: bold;
	padding-top:15px;
	font-size: 13px;
	line-height: 150%;
}

.button2M a: { 
	font-size: 13px;
	color: #454545;
	font-weight: bold;
	text-decoration:none;
	vertical-align:middle;
	line-height: 130%;
 }
 
.button2M a:link { 
	font-size: 13px;
	color: #454545;
	font-weight: bold;
	text-decoration:none;
	vertical-align:middle;
	line-height: 130%;
 }





/*----------------------------
 NAV1　(右矢印付きリスト／白グレー)
----------------------------*/

.nav1{
	width:100%;
    margin-left:auto;
    margin-right:auto;
	margin-bottom:0px;
	margin-top:0px;
	padding:0px;
	background:#e5e5e5;
	text-align:left;
}
.nav1 ul{
	margin-bottom:0;
	font-weight:bold;
	vertical-align:middle;
}

.nav1 ul li{
	padding: 8px 0 8px 8px; 
	margin-bottom:0px;

	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#f2f2f2 50%,
		#e6e6e6);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		color-stop(0.50, #f2f2f2),
		to(#e6e6e6));
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 0px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 5px rgba(161,142,016,0);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 5px rgba(161,142,016,0);
	text-shadow:
		0px -1px 3px rgba(255,255,255,0),
		0px 1px 0px rgba(255,255,255,0);

	border-bottom:solid 1px #cccccc;
	border-bottom:top 1px #cccccc;
	vertical-align:middle;
	font-size:15px;
}
.nav1 ul li a{
	display:block;
	padding:5px 29px 5px 0px;
	background: url(../img/all/common_ic_arrow.png) no-repeat 98% 50%;
	color:#000000 !important;
	text-decoration:none !important;
	font-size:15px;
	line-height:130%;

}





/*----------------------------
 NAV2 角丸（マガジンリスト）
----------------------------*/


.nav2{
	width:95%;
    margin-left:auto;
    margin-right:auto;
	margin-bottom:0px;
	margin-top:0px;
	padding:0px;
	text-align:left;

}
.nav2 ul{
	margin-bottom:0px;
	vertical-align:middle;

}

.nav2 ul li{
	padding: 8px 7px 8px 8px; 
	margin-bottom:5px;
    background: -moz-linear-gradient(top, #fff, #fff 1%, #fff 50%, #e9e9e9 99%, #ccc);  
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #fff), color-stop(0.5, #fff), color-stop(0.99, #e9e9e9), to(#e9e9e9));
	border-bottom:solid 1px #cccccc;
	border-bottom:top 1px #cccccc;
    -webkit-border-radius: 5px;  
    -moz-border-radius: 5px;
	border: 1px solid #8477ac;
	
}
.nav2 ul li a{
	display:block;
	padding:0px 20px 0px 0px;
	background: url(../img/all/common_ic_arrow.png) no-repeat 99% 50%;
	color:#000000 !important;
	text-decoration:none !important;


}

/*----------------------------
 NAV3 番組表用
----------------------------*/


.nav3{
	width:100%;
    margin-left:auto;
    margin-right:auto;
	margin-bottom:0px;
	margin-top:0px;
	padding:0px;
	background:#e5e5e5;
	text-align:left;
}
.nav3 ul{
	margin-bottom:0;
	font-weight:bold;
	vertical-align:middle;
}

.nav3 ul li{
	margin-bottom:0px;
    background: -moz-linear-gradient(top, #fff, #fff 1%, #fff 50%, #e9e9e9 99%, #ccc);  
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #fff), color-stop(0.5, #fff), color-stop(0.99, #e9e9e9), to(#e9e9e9));
	border-bottom:solid 1px #cccccc;
	border-bottom:top 1px #cccccc;
	vertical-align:middle;
	font-size:15px;
}
.nav3 ul li a{
	display:block;
	padding:15px 29px 15px 10px;
	background: url(../img/all/common_ic_arrow.png) no-repeat 95% 50%;
	color:#000000 !important;
	text-decoration:none !important;
	font-size:15px;
	line-height:130%;
}
.kakaku{
	background:#FFEFFF;
	width:100%;
	text-align:center;
    padding: 10px 0 10px 0;
	margin:  10px auto 10px auto;
	font-size: 14px;
	line-height: 140%;
	
}


/*----------------------------
 NAV4　(右矢印付きリスト／白グラデ ※番組ページ新着情報エリア)
----------------------------*/

.nav4{
	width:287px;
    margin-left:auto;
    margin-right:auto;
	margin-bottom:0px;
	margin-top:0px;
	padding:0px;
	background:#ffffff;
	text-align:left;
}
.nav4 ul{
	margin-bottom:0;
	font-weight:bold;
	vertical-align:middle;
}

.nav4 ul li{
	padding: 3px 0 3px 6px; 
	margin-bottom:0px;
	
	background: -moz-linear-gradient(
		top,
		#f9f9f9 0%,
		#ffffff);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#f9f9f9),
		to(#ffffff));
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 3px solid #ebf1f2;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 5px rgba(161,142,016,0);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 5px rgba(161,142,016,0);
	text-shadow:
		0px -1px 3px rgba(255,255,255,0),
		0px 1px 0px rgba(255,255,255,0);

	border-bottom:solid 1px #cccccc;
	border-bottom:top 1px #cccccc;
	vertical-align:middle;
	font-size:15px;
}
.nav4 ul li a{
	display:block;
	/* padding:5px 29px 5px 0px; */
	padding:0px 10px 0px 0px;
	background: url(../img/all/common_ic_arrow.png) no-repeat 98% 50%;
	color:#000000 !important;
	text-decoration:none !important;
	font-size:13px;
	line-height:130%;
	text-align:left;

}


/*----------------------------
 NAV5　(右矢印付きリスト／白グラデ ※番組ページ次回予告エリア)
----------------------------*/

.nav5{
	width:287px;
    margin-left:auto;
    margin-right:auto;
	margin-bottom:0px;
	margin-top:0px;
	padding:0px;
	background:#ffffff;
	text-align:left;
}
.nav5 ul{
	margin-bottom:0;
	font-weight:bold;
	vertical-align:middle;
}

.nav5 ul li{
	padding: 3px 0 3px 6px; 
	margin-bottom:0px;
	
	background: -moz-linear-gradient(
		top,
		#f9f9f9 0%,
		#ffffff);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#f9f9f9),
		to(#ffffff));
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 3px solid #ebf1f2;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 5px rgba(161,142,016,0);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 5px rgba(161,142,016,0);
	text-shadow:
		0px -1px 3px rgba(255,255,255,0),
		0px 1px 0px rgba(255,255,255,0);

	border-bottom:solid 1px #cccccc;
	border-bottom:top 1px #cccccc;
	vertical-align:middle;
	font-size:15px;
}
.nav5 ul li a{
	display:block;
	/* padding:5px 29px 5px 0px; */
	padding:0px 10px 0px 0px;
	background: url(../img/all/common_ic_arrow.png) no-repeat 98% 50%;
	color:#000000 !important;
	text-decoration:none !important;
	font-size:13px;
	line-height:130%;
	text-align:left;

}






/* 番組表フッター下 */

#pc_navi {
	background:#999;
	text-align:center;
	padding-top: 10px;
}

#pc_navi img {
	padding-top:10px;
	padding-bottom:10px;
}

#anitere_navi {
	background:#F383A4;
	text-align:center;
}

#anitere_navi a {
	color:#fff;
}

#anitere_navi p {
	padding-top:10px;
	padding-bottom:10px;
}
